/*
PREFIX kwg-ont: <http://stko-kwg.geog.ucsb.edu/lod/ontology/>
PREFIX sosa: <http://www.w3.org/ns/sosa/>
PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>
PREFIX rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
select ?hazard ?hazard_label ?hazard_type ?hazard_type_label ?time ?time_label ?location ?location_label
{
    ?hazard kwg-ont:locatedIn ?location;
            sosa:isFeatureOfInterestOf/sosa:phenomenonTime | kwg-ont:hasTemporalScope ?time;
            rdfs:label ?hazard_label;
           	rdf:type ?hazard_type.
    ?hazard_type rdfs:label ?hazard_type_label.
    ?location rdfs:label ?location_label.
    ?time rdfs:label ?time_label.
    values ?hazard_type {kwg-ont:EarthquakeEvent kwg-ont:Wildfire kwg-ont:Hurricane}
} order by ?time_label
*/